libmount1-2.28.2-2.mga6.i586.rpm


Advertisement

Description

libmount1 - Universal mount library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libmount1
Package version 2.28.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 321.82 KB
Download size 126.04 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libmount library is used to parse /etc/fstab,
/etc/mtab and /proc/self/mountinfo files,
manage the mtab file, evaluate mount options, etc.

Alternatives

Package Version Architecture Repository
libmount1-2.28.2-2.1.mga6.i586.rpm 2.28.2 i586 Mageia Core Updates
libmount1 - - -

Requires

Name Value
filesystem >= 2.1.9-18
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libblkid.so.1 -
libblkid.so.1(BLKID_1.0) -
libblkid.so.1(BLKID_2.15) -
libblkid.so.1(BLKID_2.17) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.6) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -

Provides

Name Value
libmount.so.1 -
libmount.so.1(MOUNT_2.19) -
libmount.so.1(MOUNT_2.20) -
libmount.so.1(MOUNT_2.21) -
libmount.so.1(MOUNT_2.22) -
libmount.so.1(MOUNT_2.23) -
libmount.so.1(MOUNT_2.24) -
libmount.so.1(MOUNT_2.25) -
libmount.so.1(MOUNT_2.26) -
libmount.so.1(MOUNT_2.28) -
libmount1 == 2.28.2-2.mga6
libmount1(x86-32) == 2.28.2-2.mga6

Download

Type URL
Binary Package libmount1-2.28.2-2.mga6.i586.rpm
Source Package util-linux-2.28.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmount1 rpm package:
    # urpmi libmount1

Files

Path
/usr/lib/libmount.so.1
/usr/lib/libmount.so.1.1.0

Changelog

See util-linux-2.28.2-2.mga6.i586.rpm changelog.

See Also

Package Description
libmovit-devel-1.4.0-5.mga6.i586.rpm Headers for developing programs that will use Movit
libmovit5-1.4.0-5.mga6.i586.rpm Main library for Movit
libmowgli-2-devel-2.0.0-5.mga6.i586.rpm Development framework header files
libmowgli-2_0-2.0.0-5.mga6.i586.rpm Development framework library
libmozjs17-17.0.0-12.mga6.i586.rpm JavaScript engine library
libmozjs17-devel-17.0.0-12.mga6.i586.rpm The header files for mozjs17
libmozjs185-devel-1.85-11.mga6.i586.rpm The header files for libmozjs185_1.0
libmozjs185_1.0-1.85-11.mga6.i586.rpm JavaScript engine library
libmozjs24-24.2.0-7.mga6.i586.rpm JavaScript engine library
libmozjs24-devel-24.2.0-7.mga6.i586.rpm The header files for mozjs24
libmozjs38-38.8.0-7.mga6.i586.rpm JavaScript engine library
libmozjs38-devel-38.8.0-7.mga6.i586.rpm The header files for mozjs38
libmp3lame-devel-3.99.5-13.mga6.i586.rpm Headers for developing programs that will use libmp3lame
libmp3lame0-3.99.5-13.mga6.i586.rpm Main library for lame
libmp3splt-devel-0.9.2-2.mga6.i586.rpm Development files for libmp3splt
Advertisement
Advertisement